[El-errata] ELSA-2009-1206 Moderate: Enterprise Linux 5 libxml and libxml2 security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Mon Aug 10 17:21:56 PDT 2009


Enterprise Linux Security Advisory ELSA-2009-1206

https://rhn.redhat.com/errata/RHSA-2009-1206.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
libxml2-2.6.26-2.1.2.8.0.1.i386.rpm
libxml2-devel-2.6.26-2.1.2.8.0.1.i386.rpm
libxml2-python-2.6.26-2.1.2.8.0.1.i386.rpm

x86_64:
libxml2-2.6.26-2.1.2.8.0.1.i386.rpm
libxml2-2.6.26-2.1.2.8.0.1.x86_64.rpm
libxml2-devel-2.6.26-2.1.2.8.0.1.i386.rpm
libxml2-devel-2.6.26-2.1.2.8.0.1.x86_64.rpm
libxml2-python-2.6.26-2.1.2.8.0.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/libxml2-2.6.26-2.1.2.8.0.1.src.rpm

Description of changes:

[2.6.26-2.1.2.8.0.1]
- Add libxml2-enterprise.patch and update logos in tarball

[2.6.26-2.1.2.8]
- Fix a couple of crash CVE-2009-2414 and CVE-2009-2416
- Resolves: rhbz#515236




More information about the El-errata mailing list